Package Details: steamtinkerlaunch-git 11.11.r44.g448dc51-1

Git Clone URL: https://aur.archlinux.org/steamtinkerlaunch-git.git (read-only, click to copy)
Package Base: steamtinkerlaunch-git
Description: Wrapper script for Steam custom launch options
Upstream URL: https://github.com/sonic2kk/steamtinkerlaunch
Licenses: GPL3
Conflicts: steamtinkerlaunch
Provides: steamtinkerlaunch
Submitter: demon012
Maintainer: demon012
Last Packager: yochananmarqos
Votes: 4
Popularity: 0.37
First Submitted: 2020-07-04 20:40 (UTC)
Last Updated: 2022-10-20 17:21 (UTC)

Dependencies (35)

Required by (0)

Sources (1)

Latest Comments

sonic2kk commented on 2022-11-02 00:46 (UTC)

Hi, new STL maintainer here :-) Just wanted to quickly mention a couple of things:

  • CheatEngine and GameConqueror have been removed from STL git (not in a release yet), GameConqueror can be removed as an optional dependency
  • innoextract is no longer used anywhere in STL except on Steam Deck to install MO2, and STL downloads innoextract itself from the Arch repo archives. It isn't used anywhere on desktop as far as I can see, so feel free to remove that. At the very least if you want to keep it, please remove the mention of CheatEngine from the description

The changelog for the upcoming release is available on the wiki, feel free to take a look and see if there are any other changes that might need to be made to the packaging on the back of the changes in the current git: https://github.com/sonic2kk/steamtinkerlaunch/wiki/Changelog#changes-in-latest-master

Thanks!

gu1ll0me commented on 2021-02-08 16:48 (UTC) (edited on 2021-02-08 16:48 (UTC) by gu1ll0me)

ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace.

Thanks.

frostwork commented on 2021-02-07 14:08 (UTC)

Does it make any sense to "maintain" this package? The stable one (https://aur.archlinux.org/packages/steamtinkerlaunch) is always up to date, but this one is very outdated and maybe should be simply removed completely.

nottin commented on 2020-11-30 17:57 (UTC)

Looks like the magic around pkgver needs to be updated: ==> Starting pkgver()... ==> ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace. ==> ERROR: pkgver() generated an invalid version: 2.8.0-next.r119.90c7313 :: Unable to build steamtinkerlaunch-git - makepkg exited with code: 12